Subject: Help Please
From: Naveen Rawat <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, surender <[email-masked]>
Date: Mon, 8 Oct 2018 13:23:50 +0530 (IST)

Hi All, 

Sorry for the bother. 

I am just seeking an explanation of the deduction of about INR 5000 in my salary. Saurabh sir had told me that my salary will be reduced by 20% and had suggested that I resign if I was not willing to accept it. I had chosen to go for the second option. 

At the time I was writing my resignation to be effective immediately, Ashish Dabral advised me that I give one month notice period. I specifically told him that I can only give notice as long as I get paid on the salary day and with out any deduction. He agreed to it. Trusting that, I submitted my resignation with a month's notice on Oct-4th. Now, I am being told that Ashish does not take such decisions and I understand that, however why could no one informed me of the deduction. 

In my best mental condition, I understand and respect the decision taken by the management and at no point did I argue or threaten to resign like many people do. I just took one of the suggestions offered to me with no argument and in a hassle free manner. 

Please advise me the way forward. 

Regards, 
Naveen